div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #87CEEB;
   background-image: url('images/consumibles_bkgrnd.png');
   background-repeat: repeat-x;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#TextArt1
{
   border-width: 0;
   vertical-align: top;
}
#TextArt2
{
   border-width: 0;
   vertical-align: top;
}
#wb_IconFont2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#IconFont2
{
   height: 126px;
   width: 136px;
}
.IconFont2
{
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   font-family: "Material Icons";
   font-style: normal;
   font-weight: normal;
   line-height: 1;
}
.IconFont2:before
{
   content: "\e9ba";
}
#IconFont2 i
{
   color: #B22222;
   display: inline-block;
   font-size: 126px;
   line-height: 126px;
   vertical-align: middle;
   width: 125px;
}
#IconFont2:hover i
{
   color: #337AB7;
}
#TextArt8
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Image1
{
   position: absolute;
   left: 409px;
   top: 51px;
   width: 153px;
   height: 135px;
   z-index: 0;
}
#TextArt8
{
   width: 172px;
   height: 22px;
}
#wb_TextArt8
{
   position: absolute;
   left: 390px;
   top: 713px;
   width: 172px;
   height: 22px;
   z-index: 4;
}
#wb_Text1
{
   position: absolute;
   left: 369px;
   top: 774px;
   width: 233px;
   height: 32px;
   text-align: center;
   z-index: 5;
}
#wb_IconFont2
{
   position: absolute;
   left: 417px;
   top: 573px;
   width: 136px;
   height: 126px;
   text-align: center;
   z-index: 3;
}
#TextArt1
{
   width: 298px;
   height: 29px;
}
#wb_TextArt2
{
   position: absolute;
   left: 336px;
   top: 273px;
   width: 298px;
   height: 285px;
   z-index: 2;
}
#TextArt2
{
   width: 298px;
   height: 285px;
}
#wb_TextArt1
{
   position: absolute;
   left: 336px;
   top: 200px;
   width: 298px;
   height: 29px;
   z-index: 1;
}
@media only screen and (min-width: 768px) and (max-width: 969px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #87CEEB;
   background-image: url('images/consumibles_bkgrnd768.png');
   background-repeat: repeat-x;
}
#wb_Image1
{
   left: 308px;
   top: 51px;
   width: 153px;
   height: 135px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_TextArt1
{
   left: 235px;
   top: 200px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_TextArt2
{
   left: 235px;
   top: 273px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_IconFont2
{
   left: 316px;
   top: 573px;
   width: 136px;
   height: 126px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#IconFont2
{
   width: 136px;
   height: 126px;
}
#IconFont2 i
{
   line-height: 126px;
   font-size: 126px;
   width: 125px;
}
#wb_TextArt8
{
   left: 298px;
   top: 713px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text1
{
   left: 268px;
   top: 774px;
   width: 233px;
   height: 32px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
div#container
{
   width: 480px;
}
body
{
   background-color: #87CEEB;
   background-image: url('images/consumibles_bkgrnd480.png');
   background-repeat: repeat-x;
}
#wb_Image1
{
   left: 164px;
   top: 51px;
   width: 153px;
   height: 135px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_TextArt1
{
   left: 91px;
   top: 200px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_TextArt2
{
   left: 91px;
   top: 273px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_IconFont2
{
   left: 172px;
   top: 573px;
   width: 136px;
   height: 126px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#IconFont2
{
   width: 136px;
   height: 126px;
}
#IconFont2 i
{
   line-height: 126px;
   font-size: 126px;
   width: 125px;
}
#wb_TextArt8
{
   left: 154px;
   top: 713px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text1
{
   left: 124px;
   top: 774px;
   width: 233px;
   height: 32px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 479px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #87CEEB;
   background-image: url('images/consumibles_bkgrnd320.png');
   background-repeat: repeat-x;
}
#wb_Image1
{
   left: 84px;
   top: 51px;
   width: 153px;
   height: 135px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_TextArt1
{
   left: 11px;
   top: 200px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_TextArt2
{
   left: 11px;
   top: 273px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_IconFont2
{
   left: 92px;
   top: 573px;
   width: 136px;
   height: 126px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#IconFont2
{
   width: 136px;
   height: 126px;
}
#IconFont2 i
{
   line-height: 126px;
   font-size: 126px;
   width: 125px;
}
#wb_TextArt8
{
   left: 74px;
   top: 713px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text1
{
   left: 44px;
   top: 774px;
   width: 233px;
   height: 32px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
}
